/* st: Main Text */
.st {
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 text-align: left;
 vertical-align: top;
}
BODY, TD, TH, DIV, OL, UL, DL, DT, DD, LI, P {
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 text-align: left;
}
/* Header: Header */
.Header {
 border-width: 0px;
 border-style: solid;
 border-color: silver;
 text-align: left;
 color: black;
 padding-left: 2px;
 padding-right: 2px;
 padding-top: 2px;
 padding-bottom: 2px;
}
/* hs1: Heading Option 1 */
.hs1 {
 font-family: arial,helvetica;
 font-size: 120%;
 font-weight: bold;
 font-style: normal;
}
/* hs2: Heading Option 2 */
.hs2 {
 font-family: arial,helvetica;
 font-size: 100%;
 font-weight: bold;
 font-style: normal;
}
/* hs3: Heading Option 3 */
.hs3 {
 font-family: arial,helvetica;
 font-size: 80%;
 font-weight: normal;
 font-style: italic;
}
/* sn: Name: Subject */
.sn {
 font-family: arial,helvetica;
 font-size: 120%;
 font-weight: bold;
 font-style: normal;
}
/* nt: Name: Title */
.nt {
 font-weight: normal;
 font-style: normal;
}
/* ng: Name: Given */
.ng {
 font-weight: normal;
 font-style: normal;
}
/* ns: Name: Surname */
.ns {
 font-weight: bold;
 font-style: normal;
}
/* nu: Name: Suffix */
.nu {
 font-weight: normal;
 font-style: normal;
}
/* pid: Exhibit: Image DIV */
.pid {
 float: left;
 border-width: 1px;
 border-style: solid;
 border-color: silver;
 text-align: center;
 word-wrap: break-word;
 padding-left: 4px;
 padding-right: 4px;
 padding-top: 4px;
 padding-bottom: 4px;
}
/* pic: Exhibit: Image Caption */
.pic {
 font-family: sans-serif;
 font-size: 75%;
 font-weight: normal;
 font-style: normal;
}
/* id: Exhibit: Linked Image DIV */
.id {
 border-width: 1px;
 border-style: solid;
 border-color: silver;
 text-align: center;
 word-wrap: break-word;
 padding-left: 4px;
 padding-right: 4px;
 padding-top: 4px;
 padding-bottom: 4px;
}
/* ic: Exhibit: Linked Image Caption */
.ic {
 font-family: sans-serif;
 font-weight: bold;
 font-style: normal;
}
/* ptd: Exhibit: Text DIV */
.ptd {
 border-width: 1px;
 border-style: solid;
 border-color: silver;
 text-align: left;
 word-wrap: break-word;
 padding-left: 4px;
 padding-right: 4px;
 padding-top: 4px;
 padding-bottom: 4px;
}
/* ptc: Exhibit: Text Caption */
.ptc {
 font-family: sans-serif;
 font-size: 75%;
 font-weight: normal;
 font-style: normal;
}
/* sed: Exhibit: Source DIV */
.sed {
 border-width: 1px;
 border-style: solid;
 border-color: silver;
 word-wrap: break-word;
 padding-left: 4px;
 padding-right: 4px;
 padding-top: 4px;
 padding-bottom: 4px;
}
/* sec: Exhibit: Source Exhibit Caption */
.sec {
 font-family: sans-serif;
 font-size: 75%;
 font-weight: normal;
 font-style: normal;
}
/* g1: Grid Column 1 */
.g1 {
 text-decoration: none;
 text-align: left;
 vertical-align: top;
}
/* g2: Grid Column 2 */
.g2 {
 text-decoration: none;
 text-align: center;
 vertical-align: top;
}
/* footing: Footing */
.footing {
 font-weight: normal;
 font-style: italic;
 text-align: left;
}
/* quote: Quote */
.quote {
 font-style: italic;
 white-space: pre;
 padding-left: 40px;
 padding-right: 40px;
}
/* SUP: Superscripts */
SUP {
 font-size: 80%;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 vertical-align: text-top;
}
/* Pop-Up Pedigree window BODY tag */
.pupbody {
 margin:0px;
 background-color: #FFFFFF;
}
/* pupfemale: PUP Female */
.pupfemale {
 font-weight: normal;
 font-style: normal;
 background-color: #faf0e6;
 background-image: none;
}
/* pupmale: PUP Male */
.pupmale {
 font-weight: normal;
 font-style: normal;
 background-color: #b0e0e6;
 background-image: none;
}
/* Styles used for citations on person page; citl is for the CITation List. (OL) */
.citl {
}
/* citi: Citation Item */
.citi {
 font-weight: normal;
 font-style: normal;
}
/* sci: Surname Character Index */
.sci {
}
/* sci (Surname Character Index) is used on the A tags */
/* that make up the character index. */
.sci:link, .sci:active, .sci:visited {
 font-size: 110%;
 font-weight: bold;
 text-decoration: none;
 color: black;
}
/* Navigational Links */
.nav {
}
.nav:link, .nav:active, .nav:visited {
}
